
#wb_header { height: 193px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1380px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 248px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2030px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1821px; min-height: 2030px; }
#wb_element_instance103 { top: 25px; left: 160px; min-width: 630px; width: 630px; min-height: 84px; height: 84px; display: block; z-index: 492; }
#wb_element_instance104 { top: 30px; left: 20px; min-width: 120px; width: 120px; min-height: 74px; height: 74px; display: block; z-index: 493; }
#wb_element_instance104 img { width: 120px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance105 { top: 47px; left: 1080px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 506; }
#wb_element_instance106 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance106 { top: 47px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 507; }
#wb_element_instance107 { top: 134px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 691; }
#wb_element_instance107 > ul { display: block; }
#wb_element_instance107 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance107, #wb_element_instance107 ul { text-align: center; }
#wb_element_instance107 ul ul { background: #065215 none repeat left top; }
#wb_element_instance107 li { margin: 10px 5px 10px 5px; }
#wb_element_instance107 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance107 li.over > a, #wb_element_instance107 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance107 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffcb2f; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance107:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance107:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance107:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance108 { top: 200px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 497; }
#wb_element_instance109 { top: 190px; left: 1030px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; z-index: 487; }
#wb_element_instance109 img { width: 134px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance110 { top: 80px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 499; }
#wb_element_instance111 { top: 80px; left: 82px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 500; }
#wb_element_instance112 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance112 { top: 80px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 503; }
#wb_element_instance113 { top: 80px; left: 500px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance114 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 506; }
#wb_element_instance115 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 26px; height: 26px; display: block; z-index: 507; }
#wb_element_instance116 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance116 { top: 80px; left: 836px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 508; }
#wb_element_instance117 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance117 { top: 80px; left: 880px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 511; }
#wb_element_instance118 { top: 166px; left: 1068px; min-width: 58px; width: 58px; min-height: 24px; height: 24px; display: block; z-index: 421; }
#wb_element_instance119 { top: 34px; left: 30px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance120 { top: 0px; left: 0; right: 0; min-height: 248px; height: 248px; display: block; z-index: 372; }
#wb_element_instance120 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 248px; }
#wb_element_instance120 > .wb_shp:before { background: transparent url("../gallery_gen/5052953295c5736993eb377b175fbffc.jpg") repeat scroll center center; background-size: cover; opacity: 0.66; }
#wb_element_instance121 { top: 30px; left: 318px; min-width: 563px; width: 563px; min-height: 34px; height: 34px; display: block; z-index: 147; }
#wb_element_instance122 { top: 120px; left: 80px; min-width: 1040px; width: 1040px; min-height: 1180px; height: 1180px; display: block; z-index: 148; }
#wb_element_instance123 { top: 80px; left: 0; right: 0; min-height: 1230px; height: 1230px; display: block; z-index: 141; }
#wb_element_instance123 > .wb_shp { display: block; background-color: rgba(251, 250, 245, 0.66); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1230px; }
#wb_element_instance123 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance124 { top: 268px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance105 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance106 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }
#wb_element_instance109 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance110 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance112 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }
#wb_element_instance116 { opacity: 1; }
#wb_element_instance116 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance117 { opacity: 1; }
#wb_element_instance117 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { opacity: 1; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; }
#wb_element_instance122 .wb-blog { background-color: transparent; }
#wb_element_instance122 .wb-blog-paging { text-align: center; }
#wb_element_instance122 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance122 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: #ebebeb; height: 96px; }
#wb_element_instance122 .wb-blog-item .blog-item-thumbnail { width: 192px; }
#wb_element_instance122 .wb-blog-item .caption { margin-left: -192px; padding-left: 192px; }
#wb_element_instance122 .wb-blog-item .caption .title { font-size: 20px; font-style: normal bold ; font: normal bold 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 35px; }
#wb_element_instance122 .wb-blog-item .caption .date { font-size: 15px; font-style: italic normal ; font: italic normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance122 .wb-blog-item .caption .description { font-size: 12px; font-style: normal normal ; font: normal normal 12px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance122 .wb-blog-item .caption .caption-wrapper > div { max-height: 57px; }
#wb_element_instance122 .wb-blog-item:hover .caption .title { text-decoration: underline; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
